### Property

# WebKit2WebExtension DOMHTMLAreaElement:target

unstable since: 4.1

#### Declaration

    property target: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_html_area_element_get_target()`
Setter method | `webkit_dom_html_area_element_set_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no